

.footer_top .widget_recent_entries > ul > li, .footer_top .widget_recent_comments > ul > li, .footer_top .widget_meta > ul > li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li {
    padding: 0 0 1px;
    text-transform: uppercase;
    position: relative;
}

.footer_bottom_columns.three_columns .column3 .footer_bottom, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom, .footer_bottom_columns.three_columns .column3 .footer_bottom ul, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul {
    text-align: left;
}


.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
    background-image: url("img/plus_white.png") !important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    border-right: 1px solid #ffffff;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title a {
color: #ffffff !important;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
color: #ffffff !important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border-right: 1px solid #ffffff;
border-left: none;
border-top: none;
border-bottom: none;
}